## rust-uom 0.36.0

=== debian/changelog ===
rust-uom (0.36.0-1) unstable; urgency=medium

  * Team upload.
  * Package uom 0.36.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 07:30:00 +0000
