=== debian/control ===
Source: rust-uom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uom
X-Cargo-Crate: uom
Rules-Requires-Root: no

Package: librust-uom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+serde-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-complex-0.4+serde-dev,
 librust-num-complex-0.4+std-dev,
 librust-num-rational-0.4+num-bigint-std-dev,
 librust-num-rational-0.4+serde-dev,
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1-dev,
 librust-typenum-1+default-dev (>= 1.13-~~)
Provides:
 librust-uom+autoconvert-dev (= ${binary:Version}),
 librust-uom+bigint-dev (= ${binary:Version}),
 librust-uom+bigint-support-dev (= ${binary:Version}),
 librust-uom+bigrational-dev (= ${binary:Version}),
 librust-uom+biguint-dev (= ${binary:Version}),
 librust-uom+complex-support-dev (= ${binary:Version}),
 librust-uom+complex32-dev (= ${binary:Version}),
 librust-uom+complex64-dev (= ${binary:Version}),
 librust-uom+default-dev (= ${binary:Version}),
 librust-uom+f32-dev (= ${binary:Version}),
 librust-uom+f64-dev (= ${binary:Version}),
 librust-uom+i128-dev (= ${binary:Version}),
 librust-uom+i16-dev (= ${binary:Version}),
 librust-uom+i32-dev (= ${binary:Version}),
 librust-uom+i64-dev (= ${binary:Version}),
 librust-uom+i8-dev (= ${binary:Version}),
 librust-uom+isize-dev (= ${binary:Version}),
 librust-uom+num-bigint-dev (= ${binary:Version}),
 librust-uom+num-complex-dev (= ${binary:Version}),
 librust-uom+num-rational-dev (= ${binary:Version}),
 librust-uom+rational-dev (= ${binary:Version}),
 librust-uom+rational-support-dev (= ${binary:Version}),
 librust-uom+rational32-dev (= ${binary:Version}),
 librust-uom+rational64-dev (= ${binary:Version}),
 librust-uom+serde-dev (= ${binary:Version}),
 librust-uom+si-dev (= ${binary:Version}),
 librust-uom+std-dev (= ${binary:Version}),
 librust-uom+try-from-dev (= ${binary:Version}),
 librust-uom+u128-dev (= ${binary:Version}),
 librust-uom+u16-dev (= ${binary:Version}),
 librust-uom+u32-dev (= ${binary:Version}),
 librust-uom+u64-dev (= ${binary:Version}),
 librust-uom+u8-dev (= ${binary:Version}),
 librust-uom+use-serde-dev (= ${binary:Version}),
 librust-uom+usize-dev (= ${binary:Version}),
 librust-uom-0-dev (= ${binary:Version}),
 librust-uom-0+autoconvert-dev (= ${binary:Version}),
 librust-uom-0+bigint-dev (= ${binary:Version}),
 librust-uom-0+bigint-support-dev (= ${binary:Version}),
 librust-uom-0+bigrational-dev (= ${binary:Version}),
 librust-uom-0+biguint-dev (= ${binary:Version}),
 librust-uom-0+complex-support-dev (= ${binary:Version}),
 librust-uom-0+complex32-dev (= ${binary:Version}),
 librust-uom-0+complex64-dev (= ${binary:Version}),
 librust-uom-0+default-dev (= ${binary:Version}),
 librust-uom-0+f32-dev (= ${binary:Version}),
 librust-uom-0+f64-dev (= ${binary:Version}),
 librust-uom-0+i128-dev (= ${binary:Version}),
 librust-uom-0+i16-dev (= ${binary:Version}),
 librust-uom-0+i32-dev (= ${binary:Version}),
 librust-uom-0+i64-dev (= ${binary:Version}),
 librust-uom-0+i8-dev (= ${binary:Version}),
 librust-uom-0+isize-dev (= ${binary:Version}),
 librust-uom-0+num-bigint-dev (= ${binary:Version}),
 librust-uom-0+num-complex-dev (= ${binary:Version}),
 librust-uom-0+num-rational-dev (= ${binary:Version}),
 librust-uom-0+rational-dev (= ${binary:Version}),
 librust-uom-0+rational-support-dev (= ${binary:Version}),
 librust-uom-0+rational32-dev (= ${binary:Version}),
 librust-uom-0+rational64-dev (= ${binary:Version}),
 librust-uom-0+serde-dev (= ${binary:Version}),
 librust-uom-0+si-dev (= ${binary:Version}),
 librust-uom-0+std-dev (= ${binary:Version}),
 librust-uom-0+try-from-dev (= ${binary:Version}),
 librust-uom-0+u128-dev (= ${binary:Version}),
 librust-uom-0+u16-dev (= ${binary:Version}),
 librust-uom-0+u32-dev (= ${binary:Version}),
 librust-uom-0+u64-dev (= ${binary:Version}),
 librust-uom-0+u8-dev (= ${binary:Version}),
 librust-uom-0+use-serde-dev (= ${binary:Version}),
 librust-uom-0+usize-dev (= ${binary:Version}),
 librust-uom-0.36-dev (= ${binary:Version}),
 librust-uom-0.36+autoconvert-dev (= ${binary:Version}),
 librust-uom-0.36+bigint-dev (= ${binary:Version}),
 librust-uom-0.36+bigint-support-dev (= ${binary:Version}),
 librust-uom-0.36+bigrational-dev (= ${binary:Version}),
 librust-uom-0.36+biguint-dev (= ${binary:Version}),
 librust-uom-0.36+complex-support-dev (= ${binary:Version}),
 librust-uom-0.36+complex32-dev (= ${binary:Version}),
 librust-uom-0.36+complex64-dev (= ${binary:Version}),
 librust-uom-0.36+default-dev (= ${binary:Version}),
 librust-uom-0.36+f32-dev (= ${binary:Version}),
 librust-uom-0.36+f64-dev (= ${binary:Version}),
 librust-uom-0.36+i128-dev (= ${binary:Version}),
 librust-uom-0.36+i16-dev (= ${binary:Version}),
 librust-uom-0.36+i32-dev (= ${binary:Version}),
 librust-uom-0.36+i64-dev (= ${binary:Version}),
 librust-uom-0.36+i8-dev (= ${binary:Version}),
 librust-uom-0.36+isize-dev (= ${binary:Version}),
 librust-uom-0.36+num-bigint-dev (= ${binary:Version}),
 librust-uom-0.36+num-complex-dev (= ${binary:Version}),
 librust-uom-0.36+num-rational-dev (= ${binary:Version}),
 librust-uom-0.36+rational-dev (= ${binary:Version}),
 librust-uom-0.36+rational-support-dev (= ${binary:Version}),
 librust-uom-0.36+rational32-dev (= ${binary:Version}),
 librust-uom-0.36+rational64-dev (= ${binary:Version}),
 librust-uom-0.36+serde-dev (= ${binary:Version}),
 librust-uom-0.36+si-dev (= ${binary:Version}),
 librust-uom-0.36+std-dev (= ${binary:Version}),
 librust-uom-0.36+try-from-dev (= ${binary:Version}),
 librust-uom-0.36+u128-dev (= ${binary:Version}),
 librust-uom-0.36+u16-dev (= ${binary:Version}),
 librust-uom-0.36+u32-dev (= ${binary:Version}),
 librust-uom-0.36+u64-dev (= ${binary:Version}),
 librust-uom-0.36+u8-dev (= ${binary:Version}),
 librust-uom-0.36+use-serde-dev (= ${binary:Version}),
 librust-uom-0.36+usize-dev (= ${binary:Version}),
 librust-uom-0.36.0-dev (= ${binary:Version}),
 librust-uom-0.36.0+autoconvert-dev (= ${binary:Version}),
 librust-uom-0.36.0+bigint-dev (= ${binary:Version}),
 librust-uom-0.36.0+bigint-support-dev (= ${binary:Version}),
 librust-uom-0.36.0+bigrational-dev (= ${binary:Version}),
 librust-uom-0.36.0+biguint-dev (= ${binary:Version}),
 librust-uom-0.36.0+complex-support-dev (= ${binary:Version}),
 librust-uom-0.36.0+complex32-dev (= ${binary:Version}),
 librust-uom-0.36.0+complex64-dev (= ${binary:Version}),
 librust-uom-0.36.0+default-dev (= ${binary:Version}),
 librust-uom-0.36.0+f32-dev (= ${binary:Version}),
 librust-uom-0.36.0+f64-dev (= ${binary:Version}),
 librust-uom-0.36.0+i128-dev (= ${binary:Version}),
 librust-uom-0.36.0+i16-dev (= ${binary:Version}),
 librust-uom-0.36.0+i32-dev (= ${binary:Version}),
 librust-uom-0.36.0+i64-dev (= ${binary:Version}),
 librust-uom-0.36.0+i8-dev (= ${binary:Version}),
 librust-uom-0.36.0+isize-dev (= ${binary:Version}),
 librust-uom-0.36.0+num-bigint-dev (= ${binary:Version}),
 librust-uom-0.36.0+num-complex-dev (= ${binary:Version}),
 librust-uom-0.36.0+num-rational-dev (= ${binary:Version}),
 librust-uom-0.36.0+rational-dev (= ${binary:Version}),
 librust-uom-0.36.0+rational-support-dev (= ${binary:Version}),
 librust-uom-0.36.0+rational32-dev (= ${binary:Version}),
 librust-uom-0.36.0+rational64-dev (= ${binary:Version}),
 librust-uom-0.36.0+serde-dev (= ${binary:Version}),
 librust-uom-0.36.0+si-dev (= ${binary:Version}),
 librust-uom-0.36.0+std-dev (= ${binary:Version}),
 librust-uom-0.36.0+try-from-dev (= ${binary:Version}),
 librust-uom-0.36.0+u128-dev (= ${binary:Version}),
 librust-uom-0.36.0+u16-dev (= ${binary:Version}),
 librust-uom-0.36.0+u32-dev (= ${binary:Version}),
 librust-uom-0.36.0+u64-dev (= ${binary:Version}),
 librust-uom-0.36.0+u8-dev (= ${binary:Version}),
 librust-uom-0.36.0+use-serde-dev (= ${binary:Version}),
 librust-uom-0.36.0+usize-dev (= ${binary:Version})
Description: Units of measurement - Rust source code
 Source code for Debianized Rust crate "uom"
