## rust-uom 0.37.0

=== debian/changelog ===
rust-uom (0.37.0-1) unstable; urgency=medium

  * Team upload.
  * Package uom 0.37.0 from crates.io using debcargo 2.7.11
  * Disable broken example.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 13:52:39 +0000
