=== debian/control ===
Source: rust-uom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-typenum-1+default-dev (>= 1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uom
Homepage: https://github.com/iliekturtles/uom
X-Cargo-Crate: uom

Package: librust-uom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+serde-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-complex-0.4+serde-dev,
 librust-num-complex-0.4+std-dev,
 librust-num-rational-0.4+num-bigint-std-dev,
 librust-num-rational-0.4+serde-dev,
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1-dev,
 librust-typenum-1+default-dev (>= 1.13-~~)
Provides:
 librust-uom+autoconvert-dev (= ${binary:Version}),
 librust-uom+bigint-dev (= ${binary:Version}),
 librust-uom+bigint-support-dev (= ${binary:Version}),
 librust-uom+bigrational-dev (= ${binary:Version}),
 librust-uom+biguint-dev (= ${binary:Version}),
 librust-uom+complex-support-dev (= ${binary:Version}),
 librust-uom+complex32-dev (= ${binary:Version}),
 librust-uom+complex64-dev (= ${binary:Version}),
 librust-uom+default-dev (= ${binary:Version}),
 librust-uom+f32-dev (= ${binary:Version}),
 librust-uom+f64-dev (= ${binary:Version}),
 librust-uom+i128-dev (= ${binary:Version}),
 librust-uom+i16-dev (= ${binary:Version}),
 librust-uom+i32-dev (= ${binary:Version}),
 librust-uom+i64-dev (= ${binary:Version}),
 librust-uom+i8-dev (= ${binary:Version}),
 librust-uom+isize-dev (= ${binary:Version}),
 librust-uom+num-bigint-dev (= ${binary:Version}),
 librust-uom+num-complex-dev (= ${binary:Version}),
 librust-uom+num-rational-dev (= ${binary:Version}),
 librust-uom+rational-dev (= ${binary:Version}),
 librust-uom+rational-support-dev (= ${binary:Version}),
 librust-uom+rational32-dev (= ${binary:Version}),
 librust-uom+rational64-dev (= ${binary:Version}),
 librust-uom+serde-dev (= ${binary:Version}),
 librust-uom+si-dev (= ${binary:Version}),
 librust-uom+std-dev (= ${binary:Version}),
 librust-uom+try-from-dev (= ${binary:Version}),
 librust-uom+u128-dev (= ${binary:Version}),
 librust-uom+u16-dev (= ${binary:Version}),
 librust-uom+u32-dev (= ${binary:Version}),
 librust-uom+u64-dev (= ${binary:Version}),
 librust-uom+u8-dev (= ${binary:Version}),
 librust-uom+use-serde-dev (= ${binary:Version}),
 librust-uom+usize-dev (= ${binary:Version}),
 librust-uom-0-dev (= ${binary:Version}),
 librust-uom-0+autoconvert-dev (= ${binary:Version}),
 librust-uom-0+bigint-dev (= ${binary:Version}),
 librust-uom-0+bigint-support-dev (= ${binary:Version}),
 librust-uom-0+bigrational-dev (= ${binary:Version}),
 librust-uom-0+biguint-dev (= ${binary:Version}),
 librust-uom-0+complex-support-dev (= ${binary:Version}),
 librust-uom-0+complex32-dev (= ${binary:Version}),
 librust-uom-0+complex64-dev (= ${binary:Version}),
 librust-uom-0+default-dev (= ${binary:Version}),
 librust-uom-0+f32-dev (= ${binary:Version}),
 librust-uom-0+f64-dev (= ${binary:Version}),
 librust-uom-0+i128-dev (= ${binary:Version}),
 librust-uom-0+i16-dev (= ${binary:Version}),
 librust-uom-0+i32-dev (= ${binary:Version}),
 librust-uom-0+i64-dev (= ${binary:Version}),
 librust-uom-0+i8-dev (= ${binary:Version}),
 librust-uom-0+isize-dev (= ${binary:Version}),
 librust-uom-0+num-bigint-dev (= ${binary:Version}),
 librust-uom-0+num-complex-dev (= ${binary:Version}),
 librust-uom-0+num-rational-dev (= ${binary:Version}),
 librust-uom-0+rational-dev (= ${binary:Version}),
 librust-uom-0+rational-support-dev (= ${binary:Version}),
 librust-uom-0+rational32-dev (= ${binary:Version}),
 librust-uom-0+rational64-dev (= ${binary:Version}),
 librust-uom-0+serde-dev (= ${binary:Version}),
 librust-uom-0+si-dev (= ${binary:Version}),
 librust-uom-0+std-dev (= ${binary:Version}),
 librust-uom-0+try-from-dev (= ${binary:Version}),
 librust-uom-0+u128-dev (= ${binary:Version}),
 librust-uom-0+u16-dev (= ${binary:Version}),
 librust-uom-0+u32-dev (= ${binary:Version}),
 librust-uom-0+u64-dev (= ${binary:Version}),
 librust-uom-0+u8-dev (= ${binary:Version}),
 librust-uom-0+use-serde-dev (= ${binary:Version}),
 librust-uom-0+usize-dev (= ${binary:Version}),
 librust-uom-0.37-dev (= ${binary:Version}),
 librust-uom-0.37+autoconvert-dev (= ${binary:Version}),
 librust-uom-0.37+bigint-dev (= ${binary:Version}),
 librust-uom-0.37+bigint-support-dev (= ${binary:Version}),
 librust-uom-0.37+bigrational-dev (= ${binary:Version}),
 librust-uom-0.37+biguint-dev (= ${binary:Version}),
 librust-uom-0.37+complex-support-dev (= ${binary:Version}),
 librust-uom-0.37+complex32-dev (= ${binary:Version}),
 librust-uom-0.37+complex64-dev (= ${binary:Version}),
 librust-uom-0.37+default-dev (= ${binary:Version}),
 librust-uom-0.37+f32-dev (= ${binary:Version}),
 librust-uom-0.37+f64-dev (= ${binary:Version}),
 librust-uom-0.37+i128-dev (= ${binary:Version}),
 librust-uom-0.37+i16-dev (= ${binary:Version}),
 librust-uom-0.37+i32-dev (= ${binary:Version}),
 librust-uom-0.37+i64-dev (= ${binary:Version}),
 librust-uom-0.37+i8-dev (= ${binary:Version}),
 librust-uom-0.37+isize-dev (= ${binary:Version}),
 librust-uom-0.37+num-bigint-dev (= ${binary:Version}),
 librust-uom-0.37+num-complex-dev (= ${binary:Version}),
 librust-uom-0.37+num-rational-dev (= ${binary:Version}),
 librust-uom-0.37+rational-dev (= ${binary:Version}),
 librust-uom-0.37+rational-support-dev (= ${binary:Version}),
 librust-uom-0.37+rational32-dev (= ${binary:Version}),
 librust-uom-0.37+rational64-dev (= ${binary:Version}),
 librust-uom-0.37+serde-dev (= ${binary:Version}),
 librust-uom-0.37+si-dev (= ${binary:Version}),
 librust-uom-0.37+std-dev (= ${binary:Version}),
 librust-uom-0.37+try-from-dev (= ${binary:Version}),
 librust-uom-0.37+u128-dev (= ${binary:Version}),
 librust-uom-0.37+u16-dev (= ${binary:Version}),
 librust-uom-0.37+u32-dev (= ${binary:Version}),
 librust-uom-0.37+u64-dev (= ${binary:Version}),
 librust-uom-0.37+u8-dev (= ${binary:Version}),
 librust-uom-0.37+use-serde-dev (= ${binary:Version}),
 librust-uom-0.37+usize-dev (= ${binary:Version}),
 librust-uom-0.37.0-dev (= ${binary:Version}),
 librust-uom-0.37.0+autoconvert-dev (= ${binary:Version}),
 librust-uom-0.37.0+bigint-dev (= ${binary:Version}),
 librust-uom-0.37.0+bigint-support-dev (= ${binary:Version}),
 librust-uom-0.37.0+bigrational-dev (= ${binary:Version}),
 librust-uom-0.37.0+biguint-dev (= ${binary:Version}),
 librust-uom-0.37.0+complex-support-dev (= ${binary:Version}),
 librust-uom-0.37.0+complex32-dev (= ${binary:Version}),
 librust-uom-0.37.0+complex64-dev (= ${binary:Version}),
 librust-uom-0.37.0+default-dev (= ${binary:Version}),
 librust-uom-0.37.0+f32-dev (= ${binary:Version}),
 librust-uom-0.37.0+f64-dev (= ${binary:Version}),
 librust-uom-0.37.0+i128-dev (= ${binary:Version}),
 librust-uom-0.37.0+i16-dev (= ${binary:Version}),
 librust-uom-0.37.0+i32-dev (= ${binary:Version}),
 librust-uom-0.37.0+i64-dev (= ${binary:Version}),
 librust-uom-0.37.0+i8-dev (= ${binary:Version}),
 librust-uom-0.37.0+isize-dev (= ${binary:Version}),
 librust-uom-0.37.0+num-bigint-dev (= ${binary:Version}),
 librust-uom-0.37.0+num-complex-dev (= ${binary:Version}),
 librust-uom-0.37.0+num-rational-dev (= ${binary:Version}),
 librust-uom-0.37.0+rational-dev (= ${binary:Version}),
 librust-uom-0.37.0+rational-support-dev (= ${binary:Version}),
 librust-uom-0.37.0+rational32-dev (= ${binary:Version}),
 librust-uom-0.37.0+rational64-dev (= ${binary:Version}),
 librust-uom-0.37.0+serde-dev (= ${binary:Version}),
 librust-uom-0.37.0+si-dev (= ${binary:Version}),
 librust-uom-0.37.0+std-dev (= ${binary:Version}),
 librust-uom-0.37.0+try-from-dev (= ${binary:Version}),
 librust-uom-0.37.0+u128-dev (= ${binary:Version}),
 librust-uom-0.37.0+u16-dev (= ${binary:Version}),
 librust-uom-0.37.0+u32-dev (= ${binary:Version}),
 librust-uom-0.37.0+u64-dev (= ${binary:Version}),
 librust-uom-0.37.0+u8-dev (= ${binary:Version}),
 librust-uom-0.37.0+use-serde-dev (= ${binary:Version}),
 librust-uom-0.37.0+usize-dev (= ${binary:Version})
Description: Units of measurement - Rust source code
 Source code for Debianized Rust crate "uom"
